Bug 160561 - libata.ko Samsung 1614C + Sil3112A
libata.ko Samsung 1614C + Sil3112A
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-15 16:03 EDT by Bernd Heinen
Modified: 2015-01-04 17:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Heinen 2005-06-15 16:03:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
When I boot from the first CD the installation stops after loading /tmp/libata.ko. On the install screen the message "Disabling IRQ #11" appears. Then it stops. Fedora is not the only distribution where this error appears.

Controller: Sil 3112A
Harddrive: Samsung 1614c (s-ata)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert CD 1
2. boot
3.
  

Additional info:
Comment 1 Dave Jones 2005-06-27 19:28:23 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.
Comment 2 Bernd Heinen 2005-07-04 09:22:33 EDT
Sorry, i've already tested on fc4. But still the same Problem.
Comment 3 Dave Jones 2005-07-15 17:49:45 EDT
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.
Comment 4 Bernd Heinen 2005-07-25 06:00:52 EDT
Hey, I tried to test the latest development version of 24-Jul-2005. Downloaded
from here:
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/images/boot.iso

It's still the same Problem.

Thank you
Comment 5 Dave Jones 2005-09-30 02:37:40 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 6 Dave Jones 2005-11-10 14:40:18 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 7 Dave Jones 2006-02-03 01:54:09 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 8 John Thacker 2006-05-04 09:53:59 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.